<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6fd57d19f6cc081ae4ae0265cc4aa3b">
  <dict>
    <!--2023-11-17 14:33:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
